Bug 222577 - man page with execute bit
man page with execute bit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: traceroute (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 15:04 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:04:53 EST
Description of problem:

man page has execute bit set:

traceroute-2.0.2-1.fc7
-rwxr-xr-x 1 root root 3330 2006-10-30 15:40 /usr/share/man/man8/traceroute.8.gz
Comment 1 Dmitry Butskoy 2007-01-15 07:47:49 EST
Oops...
Sadly that "rpmlint" say nothing about it. :(

Fixed (added "-m644" for "install ....") in upstream .spec:
http://dmitry.butskoy.name/traceroute/traceroute-2.0.3.tar.gz
Comment 2 Terje Rosten 2007-01-15 10:58:15 EST
(In reply to comment #1)
> Oops...
> Sadly that "rpmlint" say nothing about it. :(

Yeah, I have reported that bug: #222585 .

> Fixed (added "-m644" for "install ....") in upstream .spec:

Thanks for the quick fix.
Comment 3 Martin Bacovsky 2007-01-22 12:28:54 EST
This issue should be fixed in RAWHIDE (traceroute-2.0.3-1.fc7)

Note You need to log in before you can comment on or make changes to this bug.